
@font-face {
  font-family: 'MarkOT';
  src: url("../fonts/MarkOT-Light.otf") format("otf"); }

.icon {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }

.btn, #mail-overlay #mail-modal button {
  background-color: #00A388;
  color: #fff;
  border: none;
  font-size: 1rem;
  padding: 0.5rem 1rem;
  cursor: pointer; }
  .btn:hover, #mail-overlay #mail-modal button:hover {
    background-color: #00a086; }

html, body {
  font-size: 16px;
  margin: 0;
  padding: 0; }

body {
  background-color: #ccc;
  color: #333;
font-family: 'MarkOT', sans-serif;}

  document {
    font-family: 'MarkOT', sans-serif;
  }

#head {
  position: relative;
  background-color: #fff;
  padding-bottom: 1rem; }
  #head .center {
    position: relative;
    width: 80%;
    max-width: 100%;
    margin: 0 auto; }
    #head .center h1 {
      margin: 0;
      padding-top: 1rem;
      padding-right: 4rem; }
    #head .center #buttons {
      position: absolute;
      right: 0;
      top: 1rem; }
    #head .center .howto {
      margin: 2rem 0 1rem 0;
      background-color: #eee;
      font-size: 0.9rem;
      padding: 1rem;
      border-radius: 3px;
      box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2); }

.hidden {
  display: none; }

#mail-overlay {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  height: 100%;
  width: 100%; }
  #mail-overlay #mail-modal {
    width: 80%;
    max-width: 800px;
    margin: 10% auto 0 auto;
    background-color: #fff;
    box-sizing: border-box;
    padding: 2rem; }
    #mail-overlay #mail-modal label {
      position: relative;
      display: block;
      margin-top: 2rem;
      font-weight: bold; }
      #mail-overlay #mail-modal label input {
        margin-top: 0.5rem;
        padding: 0.5rem;
        width: 100%;
        box-sizing: border-box;
        font-size: 1rem;
        border: 1px solid #ccc; }
    #mail-overlay #mail-modal textarea {
      width: 100%;
      font-size: 1rem;
      padding: 0.5rem;
      box-sizing: border-box;
      border: 1px solid #ccc; }
    #mail-overlay #mail-modal button {
      margin-top: 1rem; }
    #mail-overlay #mail-modal h1 {
      margin-top: 0; }

#browseradvice {
  background-color: #FF6138;
  line-height: 2;
  font-size: 1rem;
  color: #fff;
  animation: slideDown 500ms ease-out;
  animation-fill-mode: both;
  animation-delay: 2s;
  height: 2rem;
  overflow: hidden; }
  #browseradvice .center {
    text-align: center; }
  #browseradvice .icon {
    position: relative;
    top: 0.1rem;
    font-size: 1rem;
    line-height: 1;
    height: 1rem;
    width: 1rem;
    margin-right: 1rem; }

@keyframes slideDown {
  from {
    height: 0rem; }
  to {
    height: 2rem; } }
